Subject: Re: bug#66395: 28.2; Todo-mode locks up when trying to edit an entry

From: Eli Zaretskii <[email-masked]>
Date: Sat, 07 Oct 2023 22:25:16 +0300

> From: "Nathan R. DeGruchy" <[email-masked]>
> Date: Sat, 7 Oct 2023 19:06:55 +0000
> 
> I am trying to explore using 'todo-mode' as a todo list and while I can
> see and create entries in todo-mode using the normal functions, trying
> to edit an item seems to cause emacs to soft-lock. I can reproduce this
> in a config-less emacs via `emacs -Q`.

Can you please show a complete, self-contained recipe for reproducing
the problem, starting from "emacs -Q"?  You almost did that, but for
someone like me, who doesn't use the todo-mode, there are still gaps.
A complete step-by-step recipe would go a long way towards filling the
gaps.

Thanks.